version: 1.6.1
files:
  - url: Biu-1.6.1-linux-arm64.AppImage
    sha512: TQBVI6MBBYIHTQzq8/5XLJTFyE3gxSxJZgJYw1eX9n8bKOdpaU2FwLtKF4YN9MbSQS7wlcBJL9bKDol82uCKRQ==
    size: 85333336
    blockMapSize: 90276
  - url: Biu-1.6.1-linux-arm64.deb
    sha512: uj7PlLstiu0y3hNd2WEWxNR4hTL4UwX4yJAjFBzF5cd6/P07Q4+kk0nYvPf52FcDNoSNmv3gGsE8zY8sNLFLrQ==
    size: 84084220
  - url: Biu-1.6.1-linux-aarch64.rpm
    sha512: LGKQG47NDNqlmhImVRe7jjKfb5k0AOaCz7myEt3JClS1/hQn1yLN2BWhyLp5TdPlejsSDwslPkrAtPh9AkKc8A==
    size: 74115645
path: Biu-1.6.1-linux-arm64.AppImage
sha512: TQBVI6MBBYIHTQzq8/5XLJTFyE3gxSxJZgJYw1eX9n8bKOdpaU2FwLtKF4YN9MbSQS7wlcBJL9bKDol82uCKRQ==
releaseDate: '2025-12-20T11:10:34.360Z'
